
/* aus bz/rubrik.css */
body.bz #hauptcontent h1{font-size:1.1em;margin-top:0.5em; text-indent:0;float:none}
body.bz #hauptcontent h2{font-weight:normal}

body.bz #unternavigation ul ul a:hover,body.bz #unternavigation ul ul a:focus{color:#000; background-color:#dbdbdb; border-bottom:1px solid #707173;}
body.bz #unternavigation ul li.aktiv {background-color:#dbdbdb; border-bottom:1px solid #707173;}
body.bz #unternavigation ul a.ancestor {background-color:#dbdbdb; border-bottom:1px solid #707173;}
body.bz h3.colored {background-color:#707173; padding:.4em;}

body.bz aside .boxrechtsfarbig { background-color: #dbdbdb; }
aside .boxrechtsbz { background-color: #707173; }

/* aus b1/rubrik.css */
body.b1 #hauptcontent article{
	background-image:url(bilder/rubrik/b1_schmuck_content.gif);}

body.b1 #hauptcontent h1{font-size:1.1em;margin-top:0.5em; text-indent:0;float:none}
body.b1 #hauptcontent h2{font-weight:normal}

body.b1 aside section{	background-image:url(bilder/rubrik/b1_schmuck_aside.gif);}
body.b1 section.boxdrittelschmuck{background-color:#FDECEE;}

body.b1 #navigation li.kultur a{color:#E9132F;}
body.b1 #navigation li.kultur a:hover,body.b1 #navigation li.kultur a:focus,body.b1 #navigation li.kultur a:active {color:#fff;}

body.b1 #unternavigation ul ul a:hover,body.b1 #unternavigation ul ul a:focus{color:#000; background-color:#F7A9B3; border-bottom:1px solid #E9132F;}
body.b1 #unternavigation ul{background-color:#E9132F;}
body.b1 #unternavigation ul li.aktiv { background-color:#F7A9B3;border-bottom:1px solid #E9132F;}
body.b1 #unternavigation ul a.ancestor { background-color:#F7A9B3;border-bottom:1px solid #E9132F;}
body.b1 #unternavigation ul ul{background-color:#ffffff;}
body.b1 p.achtung {border-left: 7px solid #E9132F;background-color:#FDECEE;}
body.b1 div.achtung {border-left: 7px solid #E9132F;background-color:#FDECEE;}
body.b1 h3.colored {background-color:#fdecee; padding:.4em;}

body.b1 aside .boxrechtsfarbig,
aside .boxrechtsb1,
body.b1 .aehnliche_seiten { background-color: #E9132F; }
aside .boxrechtsb1 a { color:black !important; }

/* aus b2/rubrik.css */
body.b2 #hauptcontent article{
	background-image:url(bilder/rubrik/b2_schmuck_content.gif);
}

body.b2 #hauptcontent h1{font-size:1.1em;margin-top:0.5em; text-indent:0;float:none}
body.b2 #hauptcontent h2{font-weight:normal}

body.b2 aside section{	background-image:url(bilder/rubrik/b2_schmuck_aside.gif);}

body.b2 section.boxdrittelschmuck{background-color:#EDF4F8;}

/* body.b2 #navigation li.wirtschaft a{color:#2187B6} */
body.b2 #navigation li.wirtschaft a{color:#207eac;}
body.b2 #navigation li.wirtschaft a:hover,body.b2 #navigation li.wirtschaft a:focus,body.b2 #navigation li.wirtschaft a:active {color:#fff;}

body.b2 #unternavigation ul ul a:hover,body.b2 #unternavigation ul ul a:focus{color:#000; background-color:#AED3E4; border-bottom:1px solid #2187B6;}
body.b2 #unternavigation ul{background-color:#2187B6}
body.b2 #unternavigation ul li.aktiv {background-color:#AED3E4;border-bottom:1px solid #2187B6;}
body.b2 #unternavigation ul a.ancestor {background-color:#AED3E4;border-bottom:1px solid #2187B6;}
body.b2 #unternavigation ul ul{background-color:#ffffff;}
body.b2 p.achtung {border-left: 7px solid #2187B6; background-color:#EDF4F8;}
body.b2 div.achtung {border-left: 7px solid #2187B6; background-color:#EDF4F8;}
body.b2 h3.colored {background-color:#edf4f8; padding:.4em;}

body.b2 aside .boxrechtsfarbig,
aside .boxrechtsb2,
body.b2 .aehnliche_seiten { background-color: #AED3E4; } 
aside .boxrechtsb2 a { color:black !important; }

/* aus b3/rubrik.css */
body.b3 #hauptcontent article{
	background-image:url(bilder/rubrik/leben_schmuck_content.gif);
}

body.b3 #hauptcontent h1{font-size:1.1em;margin-top:0.5em; text-indent:0;float:none}
body.b3 #hauptcontent h2{font-weight:normal}

body.b3 aside section{	background-image:url(bilder/rubrik/leben_schmuck_aside.gif);}
body.b3 section.boxdrittelschmuck{background-color:#EDFAED;}
/* body.b3 #navigation li.leben a{color:#28BA21;} */
body.b3 #navigation li.leben a{color:#1d8817;}
body.b3 #navigation li.leben a:hover, body.b3 #navigation li.leben a:focus, body.b3 #navigation li.leben a:active {color:#fff;}
body.b3 #navigation li.leben:hover,body.b3 #navigation li.leben:focus,body.b3 #navigation li.leben:active {color:#fff;}

body.b3 #unternavigation ul ul a:hover,body.b3 #unternavigation ul ul a:focus{color:#000; background-color:#A9E3A6; border-bottom:1px solid #28BA21;}
body.b3 #unternavigation ul{background-color:#28BA21;}
body.b3 #unternavigation ul li.aktiv {background-color:#A9E3A6; border-bottom:1px solid #28BA21;}
body.b3 #unternavigation ul a.ancestor{background-color:#A9E3A6; border-bottom:1px solid #28BA21;}
body.b3 #unternavigation ul ul{background-color:#ffffff;}
body.b3 p.achtung {border-left: 7px solid #28BA21;background-color:#A9E3A6;}
body.b3 div.achtung {border-left: 7px solid #28BA21;background-color:#A9E3A6;}
body.b3 div.achtung2 {border-left: 7px solid #28BA21;background-color:#A9E3A6;font-weight: normal; background-image: url('http://www.karlsruhe.de/b3/wetter/achtung.gif');
   background-position: right 20px; background-repeat: no-repeat;padding:.5em .5em .5em 1.2em;}
body.b3 h3.colored {background-color:#A9E3A6; padding:.4em;}

body.b3 aside .boxrechtsfarbig,
aside .boxrechtsb3,
body.b3 .aehnliche_seiten { background-color: #A9E3A6; } 
aside .boxrechtsb3 a { color:black !important; }

/* aus b4/rubrik.css */
body.b4 #hauptcontent article{	background-image:url(bilder/rubrik/rathaus_schmuck_content.gif);}

body.b4 #hauptcontent h1{font-size:1.1em;margin-top:0.5em; text-indent:0;float:none}
body.b4 #hauptcontent h2{font-weight:normal}

body.b4 aside section{	background-image:url(bilder/rubrik/rathaus_schmuck_aside.gif);}
body.b4 section.boxdrittelschmuck{background-color:#FFFBEA}
/* body.b4 #navigation li.rathaus a{color:#FCD016;} */
body.b4 #navigation li.rathaus a{color:#000000;}
body.b4 #navigation li.rathaus a:hover,body.b4 #navigation li.rathaus a:focus,body.b4 #navigation li.rathaus a:active {color:#fff;}

body.b4 #unternavigation ul ul a:hover,body.b4 #unternavigation ul ul a:focus{color:#000; background-color:#FEEEAA; border-bottom:1px solid #FCD016;}
body.b4 #unternavigation ul{background-color:#FCD016;}
body.b4 #unternavigation ul li.aktiv {background-color:#FEEEAA; border-bottom:1px solid #FCD016;}
body.b4 #unternavigation ul a.ancestor {background-color:#FEEEAA; border-bottom:1px solid #FCD016;}
body.b4 #unternavigation ul ul{background-color:#ffffff;}
body.b4 p.achtung {border-left: 7px solid #fcd016; background-color:#feeeaa;}
body.b4 div.achtung {border-left: 7px solid #fcd016; background-color:#feeeaa;}
body.b4 h3.colored {background-color:#feeeaa; padding:.4em;}

body.b4 aside .boxrechtsfarbig,
aside .boxrechtsb4,
body.b4 .aehnliche_seiten { background-color: #FEEEAA; } 
aside .boxrechtsb4 a { color:black !important; }

/* UNterste Ebene nicht highlighten */
/*li.aktiv ul li a.ancestor{background-color:#ffffff !important;}*/

body .aehnliche_seiten a:hover { color:#000; } 
